#change_wrap_div{ background-repeat: repeat !important; }#footer{ background-color: #323232} #sub-footer { background-color: #323232 !important; } #sub-footer { background-repeat: repeat !important; } div.pp_overlay, .dfd-fullscreen-video-container:before  { opacity: 0.7 !important; } .entry-meta { display:none !important; }

.entry-data { display:none !important; }

.getNews p{
font-family:'Arvo', Georgia, 'Times New Roman', serif !important;
font-size: 18px !important;
}

input#mc-embedded-subscribe{
padding-left:40px !important;
}

input#mce-EMAIL{
width: 80% !important;
}

.vcard-field a{
color: #fff !important;
}

i.dfd-icon-zoom{
display: none !important;
}

label{
font-family:'Arvo', Georgia, 'Times New Roman', serif !important;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td{
font-family:'Arvo', Georgia, 'Times New Roman', serif !important;
}

h3.addon-name{
font-size: 18px;
}

h1.page-title{
color: #fff !important;
font-size: 60px !important;
}

.page-id-10997 .page-subtitle{
color: #fff !important;
font-size: 16px !important;
font-weight: bold;
}

.dfd-meta-container{
display: none;
}

.cart-wrap .shop_table tbody tr .product-thumbnail .image-cover{
margin-top: 0px !important;
margin-bottom: 0px !important;
}

select.addon.addon-select{
border:1px solid #cdcdcd;
border-radius: 25px;
padding: 12px 45px 12px 25px;
transition: border-radius .3s ease;
}

select.addon.addon-select:before {
    content: '';
    position: absolute;
    width: 10px;
    display: block;
    top: 50%;
    margin-top: -2px;
    right: 15px;
    height: 1px;
    background-color: #1b1b1b;
    -webkit-box-shadow: 0 -2px 0 #1b1b1b, 0 2px 0 #1b1b1b;
    box-shadow: 0 -2px 0 #1b1b1b, 0 2px 0 #1b1b1b;
    -webkit-transition: background .3s ease-in-out, box-shadow .3s ease-in-out;
    -moz-transition: background .3s ease-in-out, box-shadow .3s ease-in-out;
    transition: background .3s ease-in-out, box-shadow .3s ease-in-out;
}

.aio-icon-header .subtitle{
font-size: 16px !important;
}